@charset "utf-8";
/* CSS Document */


body {
    background-color: #f2f2f2;
    font-family: Roboto, 'Arial', sans-serif;
}

h1 {
    font-size: 24px;
    font-weight: bold;
    font-family: RobotoBold, 'Arial', sans-serif;
}

h4 {
    font-weight: bold;
}

a {
    color: #000;
    text-decoration: underline;
    font-weight: bold;
    font-family: RobotoBold, 'Arial', sans-serif;
}

#content {
    color: black;
    font-size: 16px;
    font-family: Roboto, 'Arial', sans-serif;
    font-weight: 500;
}

.container.cmacontainer {
    padding: 0px 25px;
}

.container-90 {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}

.page-content {
    padding-right: 20px;
    padding-left: 20px;
}

.page-content .page-content {
    padding-right: 5px;
    padding-left: 5px;
}

.container .container {
    width: 100%;
}

.page-content-revers {
    margin-right: -25px;
    margin-left: -25px;
}

.bg-white {
    background-color: #FFF;
}

.homeBg {
    /*padding-bottom: 90px;*/
}

.homeWrap {
    padding: 25px;
}

.insidepageWrap {
    padding-left: 35px;
    padding-right: 35px;
}

.topNav {
    padding: 20px;
    display: inline-block;
}


.topNav a {
    color: black;
    font-weight: 700;
}

span.divider {
    padding: 0px 8px;
}

.search .btn {
    margin-top: 1px;
    height: 33px;
}

.search .btn .fa {
    font-size: 16px;
}

a:hover, a:focus {
    color: #4c4c4c;
}

.cmaBreadcrumbs > ul.breadcrumb {
    background-color: transparent;
    font-size: 19px;
    font-weight: 400;
    text-transform: uppercase;
    padding-left: 0;
}

.cmaBreadcrumbs > ul.breadcrumb > li > a {
    color: #4c4c4c;
    text-decoration: underline;
}

.cmaBreadcrumbs > ul.breadcrumb > li + li:before {
    color: #000;
    content: "\f105";
    font-family: "FontAwesome";
}

.cmaBreadcrumbs > ul.breadcrumb li:last-child a {
    color: black;
}

/* Home */
.partnersRow {
    border-top: 5px solid black;
    width: 100%;
    margin: 25px 0;
}

.partnersRow h5 {
    width: 200px;
    display: block;
    background: white;
    margin-top: -12px;
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.HometagBlock {
    padding: 0 50px 0px 0px;
}

.lastBlock {
    padding: 0px !important;
}

.HometagBlock h4 {
    margin-top: 0;
}


.HometagBlock h4 > a {
    color: black;
    text-decoration: underline;
}


/* Navigation */

.navbar-nav > li {
    float: left;
    max-width: 160px;
    text-align: center;
    border-top: 5px solid white;
}

.navbar-nav > li a {
    border-top: 5px solid white;
    padding-top: 25px;
    padding-bottom: 25px;
}

.navbar-fixed-top {
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    background-color: white;
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
    max-height: 340px;
}

.text-right {
    text-align: right !important;
}

.main-menu .navbar-nav {
    border-bottom: 5px solid #000;
}

.main-menu .navbar-nav > li > a {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.main-menu .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #4c4c4c;
    border-top: 5px solid #000;
}


.main-menu .navbar-nav > li.currentMenuItem > a {
    background-color: transparent;
    color: #4c4c4c;
    border-top: 5px solid #000;
}


.main-menu .navbar-nav > li.active > a {
    background-color: transparent;
    color: #4c4c4c;
    border-top: 5px solid #000;
}

.u-row-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.u-row-flex > [class*=col-] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.cma-logo {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-align: end;
    -ms-flex-align: center;
    align-items: center;
}


.navbar {
    margin-bottom: 15px;
    border: none;
}


.navbar-toggle {
    background-color: white;
    border: 2px solid #484587;
}


.navbar-toggle .icon-bar {
    border: 2px solid #484587;
}


/* Banner */
.carousel-indicators {
    right: 0;
    width: 10%;
    text-align: right;
    left: 100%;
    margin-left: -12%;

}

.carousel-indicators li {
    border-radius: 0;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.7);
    left: 2%;
    text-align: left;
    padding: 30px;
    right: 60%;
    bottom: 0;
    color: white;
}

div.carousel-inner.carousel-cma {
    margin-bottom: 0;
}

.slideTitle {
    font-size: 18px;
    font-weight: 600;
}

.slideDescription {
    font-size: 12px;
    font-weight: 500;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav > li {
        float: left;
        max-width: 145px;
        text-align: center;
        border-top: 5px solid white;
    }

    .container.cmacontainer {
        padding: 0 15px;
    }

    .main-menu .navbar-nav > li > a {
        text-transform: uppercase;
        color: #000;
        font-weight: 700;
        font-size: 15px;
        padding: 20px 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav > li {
        float: left;
        max-width: 135px;
        text-align: center;
        border-top: 5px solid white;
    }

    .nav > li > a {
        padding: 15px 10px;
    }

    .container.cmacontainer {
        padding: 0 15px;
    }

    .main-menu .navbar-nav > li > a {
        text-transform: uppercase;
        color: #000;
        font-weight: 700;
        font-size: 14px;
    }
}


@media (max-width: 767px) {

    #myCarousel .carousel-caption {
        background-color: rgba(0, 0, 0, 0.7);
        left: 0;
        text-align: left;
        padding: 5px;
        right: 30%;
        bottom: 0;
        top: 0;
        color: white;
    }

    #myCarousel .carousel-caption .slideTitle {
        font-size: 14px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #myCarousel .carousel-indicators {
        left: 70%;
        margin-left: 0;
        width: 30%;
    }

    #myCarousel .carousel-caption .slideDescription {
        font-size: 11px;
    }

    .container.cmacontainer {
        padding: 0 15px;
    }

    .u-row-flex {
        display: block;
    }

    .u-row-flex > [class*=col-] {
        display: block;
    }

    .cma-logo {
        display: inline-block;
        width: 70%;
    }

    .cma-menu-button {
        float: right;
        display: inline-block;
    }

    .navbar .navbar-toggle {
        top: 0;
        right: 0;
    }

    .navbar-nav > li {
        float: none;
        background: #fff;
        display: block;
        text-align: left;
        margin-top: 0;
        width: 100%;
        max-width: 100%;
    }

}


/* Mainpage */
h1.pageTitle {
    font-size: 24px;
    margin-bottom: 24px;
    font-weight: 700;
}


h1.pageTitle > a {
    color: black;
    text-decoration: underline;
}

h1.pageTitle > a:hover {
    color: #4c4c4c;
}


.tagBlock {
    padding: 0 50px 50px 0;
}

.tagBlock h4 {
    font-weight: 700;
    font-size: 19px;
    margin-bottom: 19px;
}


.tagBlock > h4 > a {
    font-weight: 700;
    text-decoration: underline;
    font-size: 19px;
    margin-bottom: 19px;
    color: black;
}

.tagBlock > h4 > a:hover {
    color: #4c4c4c;
}

.tagBlock p {
    margin: 19px 0;
}

.blockLink {
    font-weight: 700;
    font-style: italic;
    text-decoration: underline;
    color: black;
    font-size: 19px;
}


.FileLink {
    font-weight: 700;
    text-decoration: underline;
    color: black;
    font-size: 19px;
}

.pageLink {
    color: black;
    font-weight: 700;
    font-style: italic;
    text-decoration: underline;
}

.muse-img {
    margin-bottom: 20px;

}


.photocredit {
    font-size: 10px;
    font-style: italic;
    line-height: 15px;
    margin-bottom: 20px;
}

.pageDetailsIntro {
    font-size: 18px;
}


/*footer*/
.footerWrap {
    border-top: 5px solid #000;
    padding: 20px;
}

.footerinfo {
    margin-bottom: 25px;
}

.disclaimer {
    font-weight: 500;
    font-size: 12px;
    font-style: italic;
    color: black;
    margin-bottom: 10px;
}

.disclaimer > a {
    color: black;
}

.footLinks {
    font-weight: 700;
    font-size: 19px;
    color: #000;
    text-decoration: underline;
}

.cmaSocialicon {
    font-size: 22px;
    color: black;
}

.cmaSocial {
    margin-right: 80px;
    text-decoration: none;
}


/* Scrolling back to top button*/
.scroll-top-wrapper {
    background-color: #191919;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    bottom: 60px;
    color: #FFF;
    height: 48px;
    line-height: 38px;
    opacity: 0;
    overflow: hidden;
    padding-top: 2px;
    position: fixed;
    right: 0;
    text-align: center;
    visibility: hidden;
    width: 50px;
    z-index: 99999999;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
    background-color: #005dab;
}

.scroll-top-wrapper.show {
    cursor: pointer;
    opacity: 1.0;
    visibility: visible;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/* Scrolling back to top button*/

/* styles for form, tables, labels */
/* TABLES */
.table {
    border: 1px solid #f3f3f3;
    border-collapse: separate;
    font-weight: 500;
    font-family: Roboto, 'Arial', sans-serif;
}

.table a {
    text-decoration: none;
}

.data-table-header {
    padding: 7px;
    background: #0070b9;
}

.table > thead > tr > th.data-table-header,
.table > tbody > tr > th.data-table-header,
.table > tfoot > tr > th.data-table-header {
    white-space: nowrap;
    border: 1px solid #0070b9;
    border-right-color: #055c94;
    border-left-color: #0385da;
}


.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    font-weight: 500;
    font-family: Roboto, 'Arial', sans-serif;
    border: none;
    line-height: 2;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    font-weight: normal;
}

.table tr td:first-child,
.table tr td:last-child {
    border: none;
}

.control-button {
    margin: 2px 0;
}

.control-button span.text {
    font-size: 12px;
    font-weight: 500;
    font-family: Roboto, 'Arial', sans-serif;
    text-transform: uppercase;
}

.control-button .fa,
.list-group-text.icons .fa,
.ui-widget .list-group-item .fa,
.table > tbody .fa,
.table > tbody .glyphicon {
    color: #252525;
    border: 1px solid #d4d4d4;
    padding: 5px;
    cursor: pointer;
}

.table tr.total {
    font-family: Roboto, 'Arial', sans-serif;
    font-weight: 500;
}

.table#logs > tbody > tr > th,
.table#logs > tbody > tr > td {
    border: 1px solid #f0f0f0;
}

.table .documents a {
    color: #4f5054;
    font-size: 13px;
    font-weight: 500;
    font-family: Roboto, 'Arial', sans-serif;
    text-transform: uppercase;
}

.table .documents a:hover {
    color: #252525;
}

.table .documents .fa,
.table .documents .glyphicon {
    color: #4f5054;
    border: none;
}

.table .documents .fa:hover,
.table .documents .glyphicon:hover {
    background: inherit;
    color: inherit;
    border: inherit;
}

.table > tbody a.fa:first-of-type {
    border-left: 1px solid #d4d4d4;
}

.ui-widget .list-group-item .fa:hover,
.list-group-text.icons .fa:hover,
.control-button .fa:hover,
.table > tbody .fa:hover,
.table > tbody .fa:focus,
.table > tbody .glyphicon:hover,
.table > tbody .glyphicon:focus {
    background-color: #00adef;
    color: #fff;
    border: 1px solid #00adef;
}

.table > tbody .fa.fa-check-circle-o.not_attended,
.table > tbody .fa.fa-check-circle-o.not_attended:hover,
.table > tbody .fa.fa-check-circle-o.not_attended:focus {
    cursor: pointer;
    color: #cccccc;
    padding: 3px;
    border: none;
    font-size: 20px;
    background-color: transparent;
}

.table > tbody .fa.fa-check-circle-o.attended,
.table > tbody .fa.fa-check-circle-o.attended:hover,
.table > tbody .fa.fa-check-circle-o.attended:focus {
    cursor: pointer;
    color: #26af28;
    padding: 3px;
    border: none;
    font-size: 20px;
    background-color: transparent;
}

th.sortable a {
    color: #fff;
    background-position: left center;
    font-family: Roboto, 'Arial', sans-serif;
    font-weight: 500;
}

.data-table-header a:hover,
.data-table-header a:focus {
    text-decoration: none;
    color: #dadada;
}

th.sorted a:hover,
th.sortable a:hover {
    text-decoration: none;
    color: #dadada;
}

.table > tbody a {
    color: #252525;
}

.table > tbody a:hover,
.table > tbody a:focus {
    text-decoration: none;
    outline: none;
}


.table tr.row0 {
    background: #fff;
}

.table tr.row1 {
    background: #f5f5f5;
}

.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    text-align: center;
}

.table .fa-plus-square,
.table .fa-users,
.table .fa-upload {
    color: #00adef;
    font-size: 18px;
}

.table .fa,
.table .glyphicon {
    font-size: 16px;
}

textarea.form-control {
    min-height: 33px;
}

.form-control {
    height: 33px;
    margin-top: 1px;
    border-radius: 0;
    color: #2c2d31;
    font-size: 14px;
    padding: 0 5px;
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
    border: 1px solid #d4d4d4;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.select2-container--bootstrap .select2-selection--single {
    height: 33px !important;
    padding: 5px 24px 4px 12px !important;
}

.select2-container--bootstrap .select2-selection {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    margin-top: 1px !important;
    border: 1px solid #d4d4d4 !important;
}

.select2-container--bootstrap .select2-results > .select2-results__options {
    overflow-x: hidden !important;
    max-height: 300px !important;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__arrow b {
    border-color: #2c2d31 transparent transparent !important;
}

.select2-container--bootstrap .select2-selection__clear {
    color: #c81111 !important;
}

.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-radius: 0;
}

.form-horizontal .control-label {
    padding-top: 10px;
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
    font-size: 14px;
    color: #2c2d31;
}

label {
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
}

.label.label-separator.rule-note {
    white-space: normal;
    word-spacing: 1px;
    font-size: 12px;
}

.form-control:focus {
    outline: none;
    border: 1px solid #00adef;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

div[class*=scroll-]::-webkit-scrollbar-track {
    border-radius: 0;
}

div[class*=scroll-]::-webkit-scrollbar {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #F7F7F7;
}

div[class*=scroll-]::-webkit-scrollbar-thumb {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #BFBFBF;
}

div[class*=responsive]::-webkit-scrollbar-track {
    border-radius: 0;
}

div[class*=responsive]::-webkit-scrollbar {
    background-color: #F7F7F7;
}

div[class*=responsive]::-webkit-scrollbar-thumb {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #BFBFBF;
}

/* hover style just for information */
label:hover:before {
    border: 1px solid #00adef !important;
}

.label-separator {
    border-radius: 0;
    white-space: nowrap;
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
    font-size: 14px;
    box-shadow: none;
    margin: 3px 0;
    padding: 5px;
}

.panel {
    border-radius: 0;
    border-color: #f3f3f3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.form-control-static {
    padding-top: 10px;
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
    font-size: 14px;
    color: #2c2d31;
}

form#command.form-horizontal.oao
div.panel-lightblue > div.panel-heading {
    background: #5bc0de none !important;
}

.panel-heading {
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #072f5f none;
    border-color: #f3f3f3;
    color: #fff;
    border-radius: 0;
    text-shadow: none;
    font-size: 14px;
}

.panel-default > .panel-heading {
    background: #fff none;
    border-color: #f3f3f3;
    color: #2c2d31;
    font-family: RobotoBold, 'Arial', sans-serif;
    font-weight: 800;
    font-size: 14px;
}

.panel-primary > .panel-heading {
    background: #357ebd none;
}

.panel-info > .panel-heading {
    background: #c4e3f3 none;
}

.panel-warning > .panel-heading {
    background: #faf2cc none;
}

.panel-success > .panel-heading {
    background: #d0e9c6 none;
}

.panel-heading label {
    font-weight: normal;
}

.panel-default > .panel-footer {
    background: #fff none;
    border-color: #f3f3f3;
    color: #2c2d31;
    font-family: RobotoBold, 'Arial', sans-serif;
    font-weight: 800;
    font-size: 14px;
}

.well-sm {
    border-radius: 0;
    background: #fff;
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-right: none;
    border-left: none;
}

.panel-filter {
    border: 1px solid #d4d4d4;
}

.color-box {
    width: 16px;
    height: 16px;
}

.left-inner-addon span {
    bottom: 10px;
    font-size: 14px;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #0070b9;
    border-color: #0070b9;
}


.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    background-color: #0070b9;
    border-color: #0070b9;
    color: #ffffff;
}

.nav-tabs .fa {
    font-size: 14px;
}

.nav-tabs > li > a {
    border-radius: 0;
    border: none;
    border-bottom: 4px solid transparent;
    color: #2c2d31;
    text-decoration: none;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: none;
    border-bottom: 4px solid #0070b9;
    cursor: pointer;
}

.nav-tabs {
    background: #ffffff;
    border: 1px solid #f3f3f3;
}

.nav-tabs > li > a:hover {
    background: none;
    border: none;
    border-bottom: 4px solid #00adef;
    cursor: pointer;
}

.btn-toolbar {
    border: 1px solid #f3f3f3;
    margin: 10px 0;
    background: #ffffff;
    padding-right: 1px;
}

.btn-toolbar .btn-default {
    background: #ffffff;
    outline: none;
    border: none;
    text-shadow: none;
    color: #3a3a3a;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 10px 12px;
    text-transform: capitalize;
}

.btn-toolbar .btn-default:hover,
.btn-toolbar .btn-default:focus {
    background: #00adef;
    color: #ffffff;
}

.btn-toolbar .btn-group {
    margin: 0;
}

.btn-toolbar .btn-group > strong {
    color: #c4f1ff;
    font-family: RobotoBold, 'Arial', sans-serif;
    font-weight: 800;
    line-height: 40px;
    padding: 5px;
}

.btn-toolbar .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border: none;
    border-radius: 0;
}

.btn-toolbar .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border: none;
    border-radius: 0;
}

.btn-toolbar .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border: none;
    border-radius: 0;
}

.btn-toolbar .btn-group .btn + .btn,
.btn-toolbar .btn-group .btn + .btn-group,
.btn-toolbar .btn-group .btn-group + .btn,
.btn-toolbar .btn-group .btn-group + .btn-group {
    margin: 0;
    min-width: 40px;
}


.alert {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0;
    padding: 8px;
}

.alert-info {
    background: #cbf0f7 none;
    border-color: #aeebf7;
}

.alert-warning,
.alert-danger {
    background: #ffe6e6;
    border: 1px solid #fdd0d0;
    color: #a23232;
}

.list-group {
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.list-group-item {
    border: 1px solid #eaeaea;
}

.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.badge {
    font-family: Roboto, 'Arial', sans-serif;
    font-weight: 500;
    padding: 5px 7px;
    background-color: #00adef;
    border-radius: 2px;
    min-width: 30px;
}

.breadcrumb {
    margin-bottom: 10px;
}

btn {
    font-family: Roboto, 'Arial', sans-serif;
    font-weight: 500;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 8px 18px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 2px;
}

.btn-primary {
    color: #fff;
    background-color: #0070b9;
    border-color: #0070b9;
}

.btn-primary:hover {
    background-color: #0070b9;
    border-color: #0070b9;
}

input[type="checkbox"]:checked + label, input[type="radio"]:checked + label {
    font-weight: 300;
    font-family: Roboto, 'Arial', sans-serif;
}

input[type="checkbox"],
input[type="radio"] {
    position: absolute;
    width: 0;
    height: 0;
    z-index: -1;
    opacity: 0;
}

input[type="checkbox"]:not(:checked) + label[for]:hover::before,
input[type="checkbox"]:not(:checked) + input[type="hidden"] + label[for]:hover::before,
input[type="radio"]:not(:checked) + label[for]:hover::before,
input[type="radio"]:not(:checked) + input[type="hidden"] + label[for]:hover::before {
    border: 1px solid #0070b9 !important;
}

input[type="checkbox"]:checked + label[for]:hover::before,
input[type="checkbox"]:checked + input[type="hidden"] + label[for]:hover::before,
input[type="radio"]:checked + label[for]:hover::before,
input[type="radio"]:checked + input[type="hidden"] + label[for]:hover::before {
    border: 1px solid #0070b9 !important;
}

input[type="checkbox"] + label[for],
input[type="checkbox"] + input[type="hidden"] + label[for],
input[type="radio"] + label[for],
input[type="radio"] + input[type="hidden"] + label[for] {
    position: relative;
    margin-bottom: 0;
    padding-left: 20px;
    font-weight: 500;
    font-family: Roboto, 'Arial', sans-serif;
}

input[type="checkbox"] + label[for]::before,
input[type="checkbox"] + input[type="hidden"] + label[for]::before,
input[type="radio"] + label[for]::before,
input[type="radio"] + input[type="hidden"] + label[for]::before {
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    width: 15px;
    height: 15px;
    pointer-events: none;
    content: "";
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 1px solid #d4d4d4;
}

input[type="checkbox"] + label[for]::after,
input[type="checkbox"] + input[type="hidden"] + label[for]::after,
input[type="radio"] + label[for]::after,
input[type="radio"] + input[type="hidden"] + label[for]::after {
    position: absolute;
    top: 2px;
    left: 2px;
    display: block;
    width: 15px;
    height: 15px;
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

input[type="checkbox"]:checked + label[for]::before,
input[type="checkbox"]:checked + input[type="hidden"] + label[for]::before,
input[type="radio"]:checked + label[for]::before,
input[type="radio"]:checked + input[type="hidden"] + label[for]::before {
    color: #fff;
    border: 1px solid #0070b9;
    background-color: #0070b9;
}


input[type="checkbox"]:disabled + label[for],
input[type="checkbox"]:disabled + input[type="hidden"] + label[for] {
    color: #6c757d;
}

input[type="checkbox"]:disabled + label[for]::before,
input[type="checkbox"]:disabled + input[type="hidden"] + label[for]::before {
    background-color: #f5f5f5;
}

input[type="checkbox"]:checked + label[for]::before,
input[type="checkbox"]:checked + input[type="hidden"] + label[for]::before {
    background-color: #0070b9;
}

input[type="checkbox"]:checked + label[for]::after,
input[type="checkbox"]:checked + input[type="hidden"] + label[for]::after {
    -webkit-animation: tada .7s cubic-bezier(.25, .46, .45, .94);
    animation: tada .7s cubic-bezier(.25, .46, .45, .94);
    opacity: 1;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

input[type="radio"] + label[for]::before,
input[type="radio"] + input[type="hidden"] + label[for]::before {
    border-radius: 50%;
}

input[type="radio"]:checked + label[for]::after,
input[type="radio"]:checked + input[type="hidden"] + label[for]::after {
    -webkit-animation: tada .3s cubic-bezier(.25, .46, .45, .94);
    animation: tada .3s cubic-bezier(.25, .46, .45, .94);
    opacity: 1;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}

input[type="radio"]:disabled:checked + label[for]::before {
    background-color: #0070b9;
}

@-webkit-keyframes zoom {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes zoom {
    0% {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-webkit-keyframes tada {
    0% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
        -webkit-transform: scale(7);
        transform: scale(7);
    }
    38% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    55% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    72% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    81% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.24);
        transform: scale(1.24);
    }
    89% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    95% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
    }
    100% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes tada {
    0% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
        -webkit-transform: scale(7);
        transform: scale(7);
    }
    38% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    55% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    72% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    81% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.24);
        transform: scale(1.24);
    }
    89% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    95% {
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        -webkit-transform: scale(1.04);
        transform: scale(1.04);
    }
    100% {
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}


@keyframes scale {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0.7);
    }
}

